/*
 * Ant Group
 * Copyright (c) 2004-2025 All Rights Reserved.
 */
package org.jeecg.modules.database.service;

import org.jeecg.modules.database.entity.*;

/**
 * @author lise
 * @version IExperimentReviewRuleExecutor.java, v 0.1 2025年06月16日 17:30 lise
 */
public interface IExperimentReviewRuleExecutor {

    String getProcessType();

    int getPriority();

    String execute(Experiment experiment, ExperimentSampleInfo sampleInfo, ExperimentReview experimentReview);
}